form {
    background-color: #fff;
    width: 90%;
    max-width: 900px;
    margin: 25px auto;
    padding: 25px;
    border-radius: 10px;
    box-sizing: border-box;
  }
  
  input {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 20px;
    margin-bottom: 10px;
    border-color: #000;
    border-radius: 5px;
    flex-grow: 1;
    padding: 5px;
    box-sizing: border-box;
  }

  form textarea#comments{
    display: block;
    width: 100%;
    font-size: 20px;
    margin-bottom: 10px;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
  }
  
  label {
    font-size: 18px;
  }
  
  .required label:after {
    content: "*";
    color: red;
  }
  
  input.checkbox {
    width: 25px;
    height: 25px;
    flex-grow: 0;
    margin-left: 10px;
    margin-bottom: 20px;
  }
  
  form .link-button {
    height: 50px;
    font-size: 20px;
    margin: auto;
    width: 100%;
    max-width: 100%;
  }

  .error{
    color: red;
  }

  #form-container .flex-row{
    margin-bottom: 10px;
  }

  input[type=submit]:hover {
    cursor: pointer;
}

.form-sending{
  display: none;
  color: #fff;
  background-color: green;
  width: 100%;
  padding: 10px 0;
  border-radius: 5px;
  text-align: center;
}

.form-error{
  display: none;
  width: 100%;
  padding: 5px 0;
  background-color: red;
  margin-bottom: 10px;
  border-radius: 2px;
  box-sizing: border-box;
}

.form-error p{
  color: #fff;
  margin: 0;
  text-align: center;
}

.form-confirmation{
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-confirmation p{
  color: #cc5500;
  font-size: 1.5rem;
  margin: 0;
  font-family: inherit;
}